Preloader Syntax Error???

Discussion in 'Wii - Hacking' started by forbore, Jan 31, 2009.

  1. forbore
    OP

    forbore GBAtemp Regular

    Member
    247
    0
    Oct 30, 2008
    Canada
    /dev/canada/quebec
    WHen I load the SysMenu using preloader(tried 0.25 & 0.27) I get a syntax error. The first time i tried it was using the SoftMii package(0.9.5) and it gave me a Syntax Error(Error 2) and then I tried 0.27 but it gave me another error(Error 8)! WHat is the prob?? I got CIOSCorp, removed SF, and 3.2U. I can boot the SysMenu by wating for the error to disappear. It also gives me the error when selecting SystemHacks in preloader for SoftMii.
     
  2. ether2802

    ether2802 we have the techno...!!

    Former Staff
    4,350
    5
    Oct 14, 2007
    Mexico
    Pto. Vallarta
    you need to use cIOS and IOS downgraders to 3.2 and then try to install softmii again...!! [​IMG]
     
  3. forbore
    OP

    forbore GBAtemp Regular

    Member
    247
    0
    Oct 30, 2008
    Canada
    /dev/canada/quebec
    I forgot to say that my SysMenu freezes after 2 secs...

    I'll try cIOS and IOS downgraders.

    EDIT: Can't I just install a original systemmenu wad?
     
  4. Golfman560

    Golfman560 TheRapist.com

    Member
    1,099
    0
    Dec 29, 2008
    Living with seals
    If you're trying to install SoftMii, the Phase 2 installs special Starfall hacks, so you could install and original systemmenu but you'd have to start at Phase 1 (If you install 3.3 or 3.4) or Phase 2 if you use v289 (3.2 Systemmenu)
     
  5. forbore
    OP

    forbore GBAtemp Regular

    Member
    247
    0
    Oct 30, 2008
    Canada
    /dev/canada/quebec
    Ok thanks!
     
  6. blitzer320

    blitzer320 GBAtemp Fan

    Member
    370
    0
    Sep 29, 2008
    United States
    NYC
    ok so i wrote all that fr nothing
    p.s. from now on ill keep my mouth shut
     
  7. forbore
    OP

    forbore GBAtemp Regular

    Member
    247
    0
    Oct 30, 2008
    Canada
    /dev/canada/quebec
    Ok thanks! I downgraded and everything works fine now!